.widget-form {
  padding: 1em 2em;
  margin-bottom: 1em;
  margin-top: 1em;
  background-color: var(--base-100);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.11);
}

.set-up-url ::ng-deep a {
  color: var(--accent);
}

:host ::ng-deep {
  .mat-mdc-form-field-icon-suffix>.mat-icon {
    padding: 9px;
  }

  /*Removes margin from radio button label, so it looks verticaly centered*/
  .mdc-form-field>label {
    margin: 0;
  }
}
